» Ubuntu » Packages » precise (12.04LTS) » interpreters » libdpkg-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-debian  ]

Пакунок: libdpkg-ruby1.8 (0.3.8build1) [universe]

Links for libdpkg-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package ruby-debian:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Transitional package for ruby-debian

Пакунки що надають libdpkg-ruby1.8

ruby-debian
ruby interface for dpkg

Інші пакунки пов'язані з libdpkg-ruby1.8

  • depends
  • recommends
  • suggests

Завантажити libdpkg-ruby1.8

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 1.5 kB29.0 kB [список файлів]